@charset "utf-8";

/* -----------------------------
■ 3カラム
----------------------------- */
.buyWrapper.threeColumnLink .buyColumn {
	display: flex;
	float: none;
}

.sp .buyWrapper.threeColumnLink .buyColumn {
	display: block;
}

.buyWrapper.threeColumnLink ul li {
	width: 50%;
}
.sp .buyWrapper.threeColumnLink ul li {
	width: auto;
}

/* -----------------------------
■ 価格をみる / オンラインで購入する modal
----------------------------- */
.purchase {
	margin: 0;
	transform: translate(-50%, -50%);
}
.sp .purchase {
	transform: translate(0, 0);
}